body {
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0;
	background-color: #000; 



}
p {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
}

h1 {
	font-size: 24px;
	text-align: center;
}
h4 {
	font-family: BerlinsansRoman;
	font-size: 24px;
}
td p1 {
	font-family: BerlinsansRoman;
	font-size: 18px;
}
tr p1 {
	font-family: BerlinsansRoman;
	font-size: 18px;
}



p1 {

}
td {
	padding-top: 5px;
}

.left {
	float: left;
	height: auto;
	text-align: center;
}


.right {
	float: right;
	text-align: center;
}
ul  p1 ,ul p2{


}



#container {
	width: 949px;
	background-color: #000;
}
#containerwrapper {
	margin-right: auto;
	margin-left: auto;
	width: 949px;
}



#header_top {
	width: 949px;
	background-repeat: no-repeat;
	background-color: #000;
	height: 189px;
	background-image: url(img/header1.png);
}
#header_btm {
	height: 105px;
	width: 949px;
}

#navbar {
	width: 949px;
	height: auto;
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
}
#bannercont {
	width: 205px;
	float: right;
	margin-right: 40px;
	margin-top: 40px;

}
#advert {
	width:192px;
}

#banner {
	width: 192px;
	border: 10px double #CCC;
	background-color: #000;
}
#map_canvas {
	margin-top: 70px;
	border: 4px solid #000;
}
#testimonials {
	width: 550px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-color: transparent;
	float: left;
	margin-left: 40px;
	margin-right: 0px;
	padding-right: 0px;

}
#testimonials p {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	font-size: 14px;
}
.testsig {
	width: 550px;
	text-align: right;
	margin-bottom: 50px;
}
.testsig p {
	font-family: Berlinsans;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}




#contentwrapper {
	margin-right: auto;
	margin-left: auto;
	width: 880px;
	height: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 10px;
}
#contenttop {
	background-image: url(img/contenttop.png);
	background-position: center top;
	float: left;
	width: 880px;
	height: 20px;
}


#contentbtm {
	height: 20px;
	width: 880px;
	background-color: transparent;
	float: left;
	background-repeat: no-repeat;
	background-image: url(img/contentbtm.png);
}


#content {
	background-repeat: repeat-y;
	height: auto;
	width: 880px;
	background-image: url(img/bgmid.png);
	float: left;
	margin: 0px;
	padding: 0px;
}

#maincontent {
	width: 550px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-color: transparent;
	float: left;
	margin-left: 40px;
	margin-right: 0px;
	padding-right: 0px;

}
table {
	margin-top: 50px;
}

#maincontentport {
	width: 580px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-color: transparent;
	float: left;
	margin-left: 40px;
	margin-right: 0px;
	padding-right: 0px;
}


#gallery {
	width: auto;
}
.galleryformat {


}
.galleryspace {
	padding: 10px;
}

#gallerytxt {
	width: 500px;
	padding-left: 0px;
	margin-bottom: 40px;
	vertical-align: top;
}

td p {
	font-size: 21px;
}


.contentimg {
	float: left;
	margin-right: 20px;
	margin-bottom: 50px;
	border: 4px solid #000;
}
a {
	color: #F00;
}
#footer_top a {
	color: #FFF;
}
#footer_btm a {
	color: #FFF;
}



#footer_top {
	width: 949px;
	height: 30px;
	float: left;
	background-color: transparent;
}
#footertxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}



#footer_btm {
	background-repeat: no-repeat;
	height: 83px;
	width: 949px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	background-image: url(images/footer_btm.png);
	color: #FFF;
}
